<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/td/onlinemanual/000030Diff61SP1" xml:lang="es">
   <Header>
      <Title>Consultar órdenes y ofertas por artículo, fecha de vencimiento o representante de ventas</Title>
      <Keyword type="header" order="d1e203652">
         <Level1>Diferencias de Infor ERP LN 6.1 SP1</Level1>
         <Level2>consultar órdenes y ofertas de venta por artículo, fecha de vencimiento o representante de ventas</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Nuevo en Infor ERP LN 6.1 SP1</SectionTitle>
      <Paragraph>En Infor ERP LN 6.1 SP1, se han añadido varias vistas de órdenes y ofertas:</Paragraph>
      <List>
         <ListItem>Ver líneas de contacto de venta por artículos y grupo de precios en la sesión <GUIRef href="/baanerp/td/sls/tdsls3501m000" role="session">Líneas de contrato de venta (tdsls3501m000)</GUIRef>.</ListItem>
         <ListItem>Ver líneas de ofertas de venta por artículo en la sesión <GUIRef href="/baanerp/td/sls/tdsls1501m000" role="session">Líneas de ofertas de venta (tdsls1501m000)</GUIRef>.</ListItem>
         <ListItem>Ver ofertas de venta por fecha de vencimiento en la sesión <GUIRef href="/baanerp/td/sls/tdsls1500m000" role="session">Ofertas de venta (tdsls1500m000)</GUIRef>.</ListItem>
         <ListItem>Ver ofertas de venta por representante de ventas en la sesión <GUIRef href="/baanerp/td/sls/tdsls1500m000" role="session">Ofertas de venta (tdsls1500m000)</GUIRef>.</ListItem>
         <ListItem>Ver líneas de orden de venta por artículo en la sesión <GUIRef href="/baanerp/td/sls/tdsls4510m000" role="session">Control de líneas de orden de venta (tdsls4510m000)</GUIRef>.</ListItem>
         <ListItem>Ver líneas de orden de compra por proveedor, artículo y fecha de entrega en la sesión <GUIRef href="/baanerp/td/pur/tdpur4101m000" role="session">Líneas de orden de compra (tdpur4101m000)</GUIRef>.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>